*{
	margin: 0px;
	padding: 0px;
}
.wrapper{
	width: 	800px;
	margin: 0 auto;
}

#header{
	width: 	800px;
	height: 100px;
	background-color: #ccc;
}
#content{
	width: 300px;
	height: 300px;
	box-sizing: border-box;
	border: 2px double #ccc; 
	margin-left: 300px;
	margin-top: 30px;
}